Section: extra-emulation

Depends: alsa-lib, gtk-3

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

3.0.4 (amd64/stable)

Depends: cairo, gcc-runtime, gdk-pixbuf, glib

cairo 1.16.0-3 (amd64/stable)

  • libcairo.so.2

gdk-pixbuf 2.42.4 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

glib 2.68.0 (amd64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libstdc++.so.6